Adobe AIR 14.0.0.110&Adobe Flash Player 14.0.0.125 보안업데이트

꿈을꾸는 파랑새

Adobe에서 배포하는 Adobe AIR, Adobe Flash Player에 대한 보안갱신이 진행이 되었습니다.이번 갱신에서는 총 6건의 보안취약점을 해결했으며 각각 Adobe AIR 14.0.0.110&Adobe Flash Player 14.0.0.125로 보안갱신이 이루어졌습니다. 이번 보안갱신은 Cross-site-scripting 취약점과 보안 우회취약점, 메모리 손상취약점을 통한 악의적으로 조작된 코드를 실행할 수 있는 보안 문제를 해결했습니다. 일단 기본적으로는 Adobe Flash Player은 설치가 되었으므로 반드시 제어판->Flash Player 설정 관리자->고급에서 가보시면 일단 자신이 설치된 Adobe Flash Player 버전을 알 수가 있으면 인터넷 익스플러워 이외에 다른 브라우저가 설치된 경우에는 반드시 해당 Adobe Flash Player 버전으로 갱신을 진행하시면 됩니다. 그리고 Adobe AIR을 설치돼 있지 않으면 설치를 하지 않아도 되지만 만약 필요에 의해서 Adobe AIR이 설치된 경우 반드시 최신 Adobe AIR을 설치하는 것이 나중에 해당 취약점을 이용한 악성코드 공격에 대처할 수가 있을 것입니다.

이 글을 공유합시다

facebook twitter googleplus kakaostory naver

본문과 관련 있는 내용으로 댓글을 남겨주시면 감사하겠습니다.